body {
    /*background-image:url(img/bg.gif);*/
    background-color: #006;
    margin:0;
    padding-top:15px;
    font-family: sans-serif;
    font-size:13px;
    color:#222222
}
td {vertical-align: top; line-height:20px}
h1 {font-size:18px; font-weight:normal; padding:0; margin:0px}
.main-table {border: 1px solid #FFFFFF; background-color:#FFFFFF; width:100%}
.div_line_top {
    border-top-width: 2px;
    border-top-style: solid;
}


.top-img {
    background-image: url(img/top-bg4.jpg);
    height:180px;
    padding-left:350px;
    color:#FFFFFF
}
.website-title {font-family: "Trebuchet MS", Arial; color: #FFFFFF; text-align: right; font-size:34px; letter-spacing:-1px;}
.menu {height:35px; vertical-align:middle; padding-left:10px; padding-right:10px; background-image:url(img/menu-bg.gif)}
a.download , a.download:visited{
    vertical-align:middle;
    padding-left:10px;
    padding-right:10px;
    color: #803D00;
    font-style: normal;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #FFCC93;
    border-right-color: #A85000;
    border-bottom-color: #A85000;
    border-left-color: #FFCC93;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    font-family: Verdana, Geneva, sans-serif;
    background-color: #FF7800;
}
a.download:hover {
    background-color: #D77100;
    color: #FFCC93;
    font-size: 18px;
    font-family: Verdana, Geneva, sans-serif;
}


.table-corners {
    width:1092px;
}
.bg-white {background-color:#FFFFFF}
.corner1 {background-image:url(img/corner1.gif); width:20px; height:20px}
.corner2 {background-image:url(img/corner2.gif); width:20px; height:20px}
.corner3 {background-image:url(img/corner3.gif); width:20px; height:20px}
.corner4 {background-image:url(img/corner4.gif); width:20px; height:20px}
a.menu-link { background-image:url(img/menu-sep.gif); height:30px; line-height:30px; background-position: right; background-repeat:no-repeat; padding-left:7px; padding-right:14px; padding-top:6px; padding-bottom:6px; font-family: tahoma; font-size:15px; color:#FFFFFF; text-decoration:none; font-weight:bold}
a.menu-link:hover { background-image:url(img/menu-bg_hover.gif); background-position:center; background-repeat:repeat-x; color:#FFE7CF}
.content {
    padding-top:25px;
    padding-left:2px;
    padding-right:2px;
    padding-bottom:25px
}
.content-download {
    font-family: Verdana, Geneva, sans-serif;
    line-height: normal;
    font-size: 12px;
    padding: 5px;
}
.content-text {
    font-size: 12px;
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
}
.content-ueberschrift {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 20px;
    padding: 5px;
}

.content-image {
    padding: 5px;
    width: 140px;
}






a.made-in {
    color:#aaaaaa;
    text-decoration: none;
}
.made-in_text, a.made-in_text:hover, a.made-in_text:visited {
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #aaaaaa;
    padding-left:3px;
    padding-bottom:15px;
    text-decoration: none;
}
a.menu-right, a.menu-right:visited {font-size: 18px; line-height:30px; padding-left:20px; text-decoration:none; color:#aaaaaa; background-color:#FAFAFA; width:200px; display:block; border-bottom:#CCCCCC solid 1px}
a.menu-right:hover {background-color:#2679B7; color:#D8E9F1}

#news_box{
    background-color: #EEE;
    border: 1px solid #999;
    font-style: normal;
    height: 125px;
    width: 95%;
    text-align: left;
    padding: 5px;
}
#news_box a{
    color:#000;
    text-decoration: none;
}
#news_box a:visited{
    color:#000;
    text-decoration: none;
}
#news_box a:hover{
    color:#06C;
    text-decoration: none;
}
.button {
    display: inline-block;
    vertical-align: middle;
    padding: 7px 24px;
    border: 1px solid #2a6722;
    border-radius: 11px;
    background: #4ec240;
    background: -webkit-gradient(linear, left top, left bottom, from(#4ec240), to(#2a6722));
    background: -moz-linear-gradient(top, #4ec240, #2a6722);
    background: linear-gradient(to bottom, #4ec240, #2a6722);
    text-shadow: #193d14 0px 0px 6px;
    font: normal normal bold 21px arial;
    color: #ffffff;
    text-decoration: none;
}
.button:hover,
.button:focus {
    border: 1px solid #317928;
    background: #5ee94d;
    background: -webkit-gradient(linear, left top, left bottom, from(#5ee94d), to(#327c29));
    background: -moz-linear-gradient(top, #5ee94d, #327c29);
    background: linear-gradient(to bottom, #5ee94d, #327c29);
    color: #ffffff;
    text-decoration: none;
}
.button:active {
    background: #2a6722;
    background: -webkit-gradient(linear, left top, left bottom, from(#2a6722), to(#2a6722));
    background: -moz-linear-gradient(top, #2a6722, #2a6722);
    background: linear-gradient(to bottom, #2a6722, #2a6722);
}
.button:after{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 -4px -6px 4px;
    position: relative;
    top: 0;
    left: 3px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAD2UlEQVRIiZ2VX4hUVRzHP+f3O2dmdlZnc1uHzUxSqR78UysWhtZLIRIKQQ9BBCHVQ/VUEEFvhU8RGEHQgw++WJEQmS70IIhEFrSUWor4p/XPKLq7zM6u2+7OzLnn9HDvrrvjjqIXfvzuvefc7+d+f+f+7jG0OTqWsr3nKV6dd9NkOc6fWx8lDA3wHjDRqmPbAQo9rH3u7UdfLxW6SYLHB08Sm4xNjzDRGJ03t3qKMDTAh/cEAFje9QSPdD1O3U8y7Sep+0kuxn+4WR/FZG5ivJMCyJ0GQ/AkwZPEhBCTLIdZcWDe+UJHWwfGGAyRGD3EhEgAAvMW4C5vf0eAGsGpIgZUDDYKiQh5dRRdB0kIs44w4T4Aoji1iIBisNEQRCm4PJ2uSIiBJAZ8SMhrA2jcqwMlpxYVAxhiFKIqBZunM9eZrkkI+JhQsHIfABHy1mLFYBCISkTosHl8LnMQEpKQULDtF6MtQIySUzcLMAgYS4fLE7jlIAmegkvuCnigdcBE05G3DieCGsUbizGBDpfHmOLsIqcOGgAlbq9TwwC58qPF/Vt3rn6xs7OIGEGMkMur7dv8WC6nnYToCbGJD00mmzUafook3gKMV6e5dGps0mcl88Fz7ex//viP1XfSNjEUN21fvu+Nj7a8vHRJL2LSzxMgxkCICSF6fGxS9xP40EjrHxNSUU8zeJqJpxmaDJ4cne7/YvDNkcH6N5pZaVbOjh+o3ri5as3G8rquRYtRUawYVAQVg0raD2rAimLVYsXhVNO5Js2Df41NHvj8/Gsjl+r7AXROvXzl/Nih4avjD617undDV6mEU8FKGiqClfTrcmqx6rBisxexWFFOHxse//6zU6+MVKb6Z0TnAgCSyoVaf+Xf0cV9m5Y9u6SrhFPFqmDFYDNxpy5zYHEZZOBwpbp31x87qjemjswVbAUAxGsXa4cvn6tq3zMrtvQ8WDJOFKtp4zl1tyCZ+NGD565//ekvL41X67+3ii0EAIhXL9WOXjgzNNW3ceUL5aVdxkkuq7nDiZ0ty6HvTl7+ateRbTdr9eMLCbUDpE6u1H79+8/K0JMbVm8r93aLGIcYS5qVb/f8dn73Jz9vnZxonGkn0goQ0o1RSZtQh6+Pnzg+cPHKmvWrti17uKxiLCEIe748fHr3rv7tzUZSmfPczP5iaPmZSyaYA4rAItLu7gbKQO+KleW39v308dTZ4b3x3Q92nFCV9dlYTza3lD1byLRkhjQX0C4EsN09pS2bn1+78+APx94HaoC/S4RWgLSKtuSZEsxsb7NCC5yHuQBaBGSBgNsBM9F6b+aa/wHFO6dWZs9S8wAAAABJRU5ErkJggg==") no-repeat left center transparent;
    background-size: 100% 100%;
}
.hambuger-menu{
    display: none;
}
@media only screen and (max-width: 950px) {
    img{
        max-width: 100%;
    }
    table{
        margin: 0 auto;
    }

    ul,
    ul li{
        margin: 0;
    }
    .corner1,
    .corner3{
        float: left;
    }
    .corner2,
    .corner4{
        float: left;
    }

    /* navigation fix */
    table.table-corners td.bg-white:nth-child(2) {
        /*visibility: hidden;*/
        width: 100%;
    }
    table.table-corners td.bg-white:nth-child(2) a {
        /*visibility: visible;*/
        line-height: 35px;
        display: inline-block;
        width: 100%;
        font-size: 25px !important;
        text-align: left;
        padding-left: 25px;
    }
    .flag-icon{
        margin-bottom: 15px;
    }

    .table-corners {
        width:95%;
    }
    .website-title span{
        font-size: 22px !important;
    }
    .top-img{
        display: none;
    }
    td.content-download a{
        font-size: 20px;
        line-height: 30px
    }
    /*
    .top-img{
        height: auto;
        padding-left: 5px;
        background: #134280 !important;
        margin-bottom: 5px;
    }
    .top-img p br{
        line-height: 5px;
    }
    */
    .rate2{
        margin-left: auto;
        margin-right: auto;
    }
    .responsiveLeft{
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    .content{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .content td{
        height: auto;
        line-height: initial;
        float: left;
        text-align: center;
        width: 100%;
        margin: 0 !important;
    }
    td.content-image{
        width: 100% !important;
    }
    #news_box{
        display: none;
    }

    .menu{
        background: #ff6800;
        height: auto;
        padding: 0;
        overflow: hidden;
    }
    a.menu-link,
    a.menu-link:hover{
        background: #ff6800;
        border-top: 2px solid #FFB386;
        width: 100%;
        display: inline-block;
        height: auto;
        padding: 0 0 0 25px;
    }
    td.content{
        padding:0;
    }
    .button{
        line-height: 10px;
    }
    .hambuger-menu{
        /*
        margin-left: auto;
        margin-right: auto;
         */
        float: left;
        margin-left: 0;
        width: 35px;
        margin-bottom: 20px;
        cursor: pointer;
    }
    .hambuger-menu div.bar1,
    .hambuger-menu div.bar2,
    .hambuger-menu div.bar3 {
        width: 35px;
        height: 5px;
        background-color: #333;
        margin: 6px 0;
        transition: 0.4s;
    }
    .menu .hambuger-menu{
        margin-top: 20px;
    }
    .menu .hambuger-menu div.bar1,
    .menu .hambuger-menu div.bar2,
    .menu .hambuger-menu div.bar3 {
        background-color: #FFFFFF;
    }
    /* Rotate first bar */
    .hambuger-menu.change .bar1 {
        -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
        transform: rotate(-45deg) translate(-9px, 6px) ;
    }

    /* Fade out the second bar */
    .hambuger-menu.change .bar2 {
        opacity: 0;
    }

    /* Rotate last bar */
    .hambuger-menu.change .bar3 {
        -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
        transform: rotate(45deg) translate(-8px, -8px) ;
    }

    /* changelog page only: */
    .div_line_top{
        display: none;
    }
}